
QGIS Application - Feature request #14574

Integration of NTv2 transformation Grids (BETA2007.gsb) for Germany

2016-03-26 04:37 AM - Claas Leiner

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 22547

Description

It would be very useful, the NTv2 transformation Grid (BETA2007.gsb) for the transformation between DHDN and integrate them into the

QGIS installation ETRS89. In the SRS.db there is already a record. However, the grid is not yet stored in the QGIS installation on

./share/proj. BETA2007.gsb may under

http://crs.bkg.bund.de/crseu/crs/descrtrans/BeTA/de_dhdn2etrs_beta.php

downloaded.

Best wishes,

Claas

Related issues:

Duplicates QGIS Application - Feature request # 11347: Unneccessarily inaccur... Closed 2014-10-07

History

#1 - 2016-03-26 11:07 AM - Jürgen Fischer

- Status changed from Open to Feedback

Is it allowed to redistribute BETA2007?

#2 - 2016-03-26 11:28 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

duplicate of #11347

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
